body{background-color: #000;}
.f0f{background-color:#f0f;}
.f00{background-color:#f00;}
.ff0{background-color:#ff0;}
.x0f0{background-color:#0f0;}
.lefty{float:left;}
.hundred{width:100%;}
.hideme{display:none;}



@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 300;
	src: local('Open Sans Light'), local('OpenSans-Light'), url(http://fonts.gstatic.com/s/opensans/v10/DXI1ORHCpsQm3Vp6mXoaTegdm0LZdjqr5-oayXSOefg.woff2) format('woff2');
}
@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 400;
	src: local('Open Sans'), local('OpenSans'), url(http://fonts.gstatic.com/s/opensans/v10/cJZKeOuBrn4kERxqtaUH3VtXRa8TVwTICgirnJhmVJw.woff2) format('woff2');
}
@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 600;
	src: local('Open Sans Semibold'), local('OpenSans-Semibold'), url(http://fonts.gstatic.com/s/opensans/v10/MTP_ySUJH_bn48VBG8sNSugdm0LZdjqr5-oayXSOefg.woff2) format('woff2');
}
@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 700;
	src: local('Open Sans Bold'), local('OpenSans-Bold'), url(http://fonts.gstatic.com/s/opensans/v10/k3k702ZOKiLJc3WVjuplzOgdm0LZdjqr5-oayXSOefg.woff2) format('woff2');
}
@font-face {
	font-family: 'Open Sans';
	font-style: normal;
	font-weight: 800;
	src: local('Open Sans Extrabold'), local('OpenSans-Extrabold'), url(http://fonts.gstatic.com/s/opensans/v10/EInbV5DfGHOiMmvb1Xr-hugdm0LZdjqr5-oayXSOefg.woff2) format('woff2');
}
@font-face {
	font-family: 'Open Sans';
	font-style: italic;
	font-weight: 300;
	src: local('Open Sans Light Italic'), local('OpenSansLight-Italic'), url(http://fonts.gstatic.com/s/opensans/v10/PRmiXeptR36kaC0GEAetxko2lTMeWA_kmIyWrkNCwPc.woff2) format('woff2');
}
@font-face {
	font-family: 'Open Sans';
	font-style: italic;
	font-weight: 400;
	src: local('Open Sans Italic'), local('OpenSans-Italic'), url(http://fonts.gstatic.com/s/opensans/v10/xjAJXh38I15wypJXxuGMBo4P5ICox8Kq3LLUNMylGO4.woff2) format('woff2');
}
@font-face {
	font-family: 'Open Sans';
	font-style: italic;
	font-weight: 600;
	src: local('Open Sans Semibold Italic'), local('OpenSans-SemiboldItalic'), url(http://fonts.gstatic.com/s/opensans/v10/PRmiXeptR36kaC0GEAetxl2umOyRU7PgRiv8DXcgJjk.woff2) format('woff2');
}
@font-face {
	font-family: 'Open Sans';
	font-style: italic;
	font-weight: 700;
	src: local('Open Sans Bold Italic'), local('OpenSans-BoldItalic'), url(http://fonts.gstatic.com/s/opensans/v10/PRmiXeptR36kaC0GEAetxolIZu-HDpmDIZMigmsroc4.woff2) format('woff2');
}
@font-face {
	font-family: 'Open Sans';
	font-style: italic;
	font-weight: 800;
	src: local('Open Sans Extrabold Italic'), local('OpenSans-ExtraboldItalic'), url(http://fonts.gstatic.com/s/opensans/v10/PRmiXeptR36kaC0GEAetxnibbpXgLHK_uTT48UMyjSM.woff2) format('woff2');
}
/* latin-ext */
@font-face {
	font-family: 'Oxygen';
	font-style: normal;
	font-weight: 300;
	src: local('Oxygen Light'), local('Oxygen-Light'), url(http://fonts.gstatic.com/s/oxygen/v4/-1odZCVpKpOs9pNLq607fltXRa8TVwTICgirnJhmVJw.woff2) format('woff2');
	unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
	font-family: 'Oxygen';
	font-style: normal;
	font-weight: 300;
	src: local('Oxygen Light'), local('Oxygen-Light'), url(http://fonts.gstatic.com/s/oxygen/v4/AwBqWF2kjhlybWamaKMPcVtXRa8TVwTICgirnJhmVJw.woff2) format('woff2');
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
/* latin-ext */
@font-face {
	font-family: 'Oxygen';
	font-style: normal;
	font-weight: 400;
	src: local('Oxygen'), local('Oxygen-Regular'), url(http://fonts.gstatic.com/s/oxygen/v4/-v6-DSWC3BhduHBfSfXFpA.woff2) format('woff2');
	unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
	font-family: 'Oxygen';
	font-style: normal;
	font-weight: 400;
	src: local('Oxygen'), local('Oxygen-Regular'), url(http://fonts.gstatic.com/s/oxygen/v4/78wGxsHfFBzG7bRkpfRnCQ.woff2) format('woff2');
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}
/* latin-ext */
@font-face {
	font-family: 'Oxygen';
	font-style: normal;
	font-weight: 700;
	src: local('Oxygen Bold'), local('Oxygen-Bold'), url(../fonts/Oxygen-Bold.ttf) format('woff2');
	unicode-range: U+0100-024F, U+1E00-1EFF, U+20A0-20AB, U+20AD-20CF, U+2C60-2C7F, U+A720-A7FF;
}
/* latin */
@font-face {
	font-family: 'Oxygen';
	font-style: normal;
	font-weight: 700;
	src: local('Oxygen Bold'), local('Oxygen-Bold'), url(http://fonts.gstatic.com/s/oxygen/v4/yVHpdQrmTj9Kax1tmFSx2ltXRa8TVwTICgirnJhmVJw.woff2) format('woff2');
	unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2212, U+2215, U+E0FF, U+EFFD, U+F000;
}

h1,h2,h3,h4,h5{
	/*font-family: 'Oxygen',sans-serif;*/
	font-family: 'Open Sans',sans-serif;
}
p,a{
	font-family: 'Oxygen',sans-serif;
	/*font-family: 'Open Sans',sans-serif;*/
}

.about-us h1,h2,h3,h4{
    color:#fff;
}


.nav>li>a:hover, .nav>li>a:focus {
	text-decoration: none;
	color: #ffffae;
	background-color: transparent;
}

.cds-splash-container{
	position:fixed !important;
	width:100%;
	height:87vh;
	background: #000 url('../img/diagmonds.png') top left repeat;
	-webkit-filter: blur(0);
	filter: blur(0);
}

.cds-inner-splash{
	/* absolute center .splash within .splash-container */
	width: 50%;
	height: 50%;
	margin: auto;
	position: absolute;
	top: 100px; left: 0; bottom: 0; right: 0;
	text-align: center;
	text-transform: uppercase;
}

	.cds-splash-head {
		font-size: 28px;
		font-weight: bold;
		color: #C5D301;
		padding: 1em 1.6em;
		font-weight: 100;
		border-radius: 5px;
		line-height: 1em;
	}

	.inline-h{
		padding:0.5em 0;
	}

	.cds-inner-splash p{
		font-size:19px;
	}


.cds-content-container{
	position: absolute;
	top:87%;
	width:100% !important;
	background-color:#fff;
}

.cds-highlight{
	background-color:#F1592A;
	margin:15px 0;
	padding:15px;
}

.cds-content-subhead{
	font-size:24px;
	color:#F1592A;
}

.cds-heading{
	margin:30px 0;
}
.container-full{
	margin:0 auto;
	width:100% !important;
}

.featurette-heading{
	/*text-transform: uppercase;*/
	font-family: 'Oxygen', sans-serif;
}

.font-light{
	font-weight:300;
}
.font-normal{
	font-weight:400;
}
.font-bold{
	font-weight:700;
}

.cds-dark{
	color:#666;
}

.cds-light{
	color:#fff;
}

.cds-mt-10{
	margin-top:10px;
}
.cds-mt-15{
	margin-top:15px;
}
.cds-mt-25{
	margin-top:25px;
}
.cds-mt-50{
	margin-top:50px;
}


.cds-mb-10{
    margin-bottom:10px;
}
.cds-mb-15{
    margin-bottom:15px;
}
.cds-mb-25{
	margin-bottom:25px;
}
.cds-mb-50{
	margin-bottom:50px;
}

.cds-mr-10{
	margin-right:10px;
}
.cds-mr-15{
	margin-right:15px;
}
.cds-mr-25{
	margin-right:25px;
}
.cds-mr-50{
	margin-right:50px;
}

.cds-ml-10{
	margin-left:10px;
}
.cds-ml-15{
	margin-left:15px;
}
.cds-ml-25{
	margin-left:25px;
}
.cds-ml-50{
	margin-left:50px;
}


#gmap{
	height:510px;
	width:100%;
	/*border-top:1px solid #F2BEAE;*/
    border-radius: 10px;
}

.feature_panel p{
	color:#fff;
}

.ss-navbar{
    padding-left:0;
    padding-right:0;
    z-index:1049;
 }

.ss-header{
    padding-left:0;
    padding-right:0;
    height:90px;
    float:left;
}

.ss-navbar-right{
    margin-left:292px;
    height:90px !important;
    float:none !important;
    width:100% !important;
    /*background: transparent url('/img/top-bar-bg.png') left bottom repeat-x;*/
}

.ss-nav{
    float:right !important;
    margin-top:10px;
}



#ss_watcher{float:left;width:100%;height:0;margin-top:-90px;}

.dark-bg{
    background-color: #131313;
    border-top:3px solid #161616;
    box-shadow:-5px 0 5px 5px #111;
}

.ss-divider{border-top: 2px solid #111;}
.ss-light-txt{color:#efefef;}
.masonry-item{width:300px;}
.masonry-col{width:20%;}
@media screen and (min-width: 720px) {
    .masonry-col { width: 10%; }
}


.about-us{
    height:auto;
	padding-bottom:150px;
    /*padding-top:105px;*/
}

.gallery{
    min-height:100vh;
    background-color: #161616;
	z-index:999;
	padding-bottom:50px;
}

.contact{
    min-height:100vh;
    background-color: #1c1c1c;
}

.contact .ss-divider{
    border-top: 2px solid #131313;
}


.grayscale {
    -webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: grayscale(100%);
    filter: url(grayscale.svg); /* Firefox 4+ */
    filter: gray; /* IE 6-9 */
    -webkit-transition: all 3.0s ease;
    -moz-transition: 3.0s ease;
}

.grayscale:hover {
    -webkit-filter: grayscale(0%);
    -webkit-transition: .5s ease-in-out;
    -webkit-transition: .5s ease;
    -moz-filter: grayscale(0%);
    -moz-transition: .5s ease-in-out;
    -o-filter: grayscale(0%);
    -o-transition: .5s ease-in-out;
}

.footer{
    height:300px;
    margin-top:0;
}

a:link{
    color:#C5D301;
}

.bright{
    color:#C5D301;
}

.ss-glyphicon{color:#009CBC;}

.outer-inner-portfolio-item{
	padding:15px;
}

.portfolio-item{
	position:relative;
	padding:10px;
	border:1px solid rgba(197,211,1,0.25);
	border-top-left-radius: 4px;
	border-top-right-radius: 4px;
	background-color:rgba(0,0,0,0.3);
	height:180px;
	overflow:hidden;
}
	.portfolio-item:hover{
		border:1px solid rgba(197,211,1,0.8);
	}
	.portfolio-item-h3{
		position:absolute;
		z-index: 100;
		bottom:0;
		left:0;
		width:100%;
		padding:5px;
		background-color:rgba(0,0,0,0.75);
		margin:0;
		color: #fff;
		text-align: center;
	}

	.inner-portfolio-item{
		background-color:rgba(0,0,0,0.75);
		position:absolute;
		top:0;
		left:0;
		width:100%;
		height:100%;
		z-index:1047;
		color:#fff;
		border-top-left-radius: 4px;
		border-top-right-radius: 4px;
		padding:0 3px;
	}


	@media(max-width:767px){
		.col-lg-2 {
			position: static;
		}
		.about-us{
			height:auto;
		}

		.gallery{
			height:auto;
			background-color: #161616;
		}

		.contact{
			height:auto;
			background-color: #1c1c1c;
		}

		.cds-splash-head{
			width:100%;
		}

	}

@media (max-width: 480px){
	.cds-inner-splash{
		width:100%;
		text-align:center;
		top:-100px;
	}

    .w100pc{
        width:100% !important;
        /*margin-right:0 !important;*/
        /*margin-left:0 !important;*/
    }

    .navbar-nav{
        height:100%;
        min-height:100%;
        width:100%;
        text-align: center;
        font-size:20px;
    }
        .navbar-nav li{
            margin-bottom:25px;
        }

    .navbar-collapse.collapse.in{
        min-height:100% !important;
        height:100% !important;
        padding-bottom: 150px;
        /*margin-left: 0 !important;*/
        margin-right: 0 !important;
        background-color:rgba(20,20,20,0.9) !important;
        border-bottom:2px solid rgb(0,0,0);
    }

}

/*.navbar-collapse.collapse.in{*/
    /*background: rgba(255,0,255,0.5) !important;*/
    /*position: absolute;*/
    /*top: 80px;*/
    /*right: 0;*/
    /*left: 0;*/
    /*min-height: 100% !important;*/
    /*max-height: 100% !important;*/
    /*height:100% !important;*/
/*}*/

